<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <p><%= t('title', scope: ['mailer', 'task_closed']) %> <%= @task.rca.reference + "-" + @task.rca.title %><br>
       <%= t('task_is_closed', scope: ['mailer', 'task_closed']) %> : <%= @task.reference + " - " + @task.name %>
    </p>
    <p><%= @message %></p><br>
    <p><%= t('link_rca', scope: ['mailer', 'task']) %> : <a href='<%= edit_rca_url(id: @task.rca_id) %>'>RCA</a></p>
  </body>
</html>
